/*
	Theme Name:   Transition postcollégiale (Hello Elementor - Child)
	Theme URI:
	Description:
	Author:       VERYA Inc.
	Author URI:   https://verya.ca/
    Template:     hello-elementor
	Version:      1.0.0
	License:      GNU General Public License v2 or later
	License URI:  http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain:  tpc
*/





:root {
    /* Same as Elementor */
    --black:#000000;
    --white:#ffffff;
    --light-grey:#d4d4d6;
    --lighter-grey:#ececed;
    --blue:#007bbd;
    --dark-blue:#02517c;
    --yellow:#e39c07;
}





body
    { padding:20px; }

    body[class*="elementor-page"] .elementor-widget-text-editor p:last-child,
    body[class*="error404"] .elementor-widget-text-editor p:last-child
        { margin-bottom:0 !important; }





button:active, button:focus, button:hover,
.elementor-button:active, .elementor-button:focus, .elementor-button:hover
    { -webkit-transform:translate3d(0, -4px, 0); transform:translate3d(0, -4px, 0); }





#menu-toggle
    {}

    #menu-toggle .elementor-icon-list-text
        { clip:rect(0 0 0 0); height:1px; margin:-1px; overflow:hidden; position:absolute; width:1px; }





.overlay-blend-multiply
    {}

    .overlay-blend-multiply::before
        { mix-blend-mode:multiply !important; }





/* MEDIA QUERY: Mobile Portrait (<= 767px) -> Mobile Portrait breakpoint in Elementor */
@media screen and (max-width: 767px) {

    body
        { padding:10px; }

}





/* MEDIA QUERY: Mobile Landscape (<= 880px) -> Mobile Landscape breakpoint in Elementor */
@media screen and (min-width: 768px) and (max-width: 880px) {

    body
        { padding:10px; }

}





/* MEDIA QUERY: Tablet Portrait (<= 1024px) -> Tablet Portrait breakpoint in Elementor */
@media screen and (min-width: 881px) and (max-width: 1024px) {



}





/* MEDIA QUERY: Tablet Landscape (<= 1200px) -> Tablet Landscape breakpoint in Elementor */
@media screen and (min-width: 1025px) and (max-width: 1200px) {



}
